Parameters
1 query
Query parameters
· 1pathstringOptionalFolder path. Empty = whole Drive.
Example
example_pathStreams the folder recursively as a ZIP with a _manifest.txt. Limits: 20 000 files / 20 GB.
1 query
pathstringOptionalFolder path. Empty = whole Drive.
example_path1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/drive/download-directory
curl -X GET "https://api.bizkithub.com/bff/drive/download-directory?path=example_path" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.